.main {
	padding: 40px 0;
}

.screen {

	&__container {
		margin: auto 0;
		position: relative;
	}

	@media (min-width: $screen-sm-min) {
		min-height: 600px;
		display: flex;
		flex-direction: column;
	}

	@media (min-width: $screen-md-min) {
		min-height: 100vh;
	}
}

.slider-nav {
	font-size: 0;
	line-height: 0;
	width: 60px;
	height: 60px;
	z-index: 100;
	outline: none;
	cursor: pointer;
	border-radius: 50%;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid rgba(255,255,255,0.3);
	transition: .3s;

	svg {
		fill: $white;
	}

	&:hover {
		transition: .3s;
		border-color: rgba(255,255,255,1);

		svg {
			fill: $white;
		}
	}

	i {
		width: 10px;
		height: 15px;
		display: inline-block;
	}

	&--red {
		border-color: $gray-200;

		svg {
			fill: $red;
		}

		&:hover {
			border-color: $red;

			svg {
				fill: $red;
			}
		}
	}

	@media (min-width: $screen-md-min) {
		width: 80px;
		height: 80px;
	}
}

.slider-counter {
	padding: 0 20px;
	min-width: 74px;
	text-align: center;
	display: inline-block;
	font-weight: 700;
	font-family: $font-family-head;
	font-size: font-size-rel(16px);
	line-height: font-size-rel(20px);
}

.pretty-link {
	color: $white;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	cursor: pointer;
	background: transparent;
	white-space: nowrap;

	position: relative;
	display: inline-block;
	text-decoration: none;
	transition: color ease 0.3s;

	&::before, &::after {
		content: '';
		position: absolute;
		background-color: $red;
		z-index: 1;
		height: 1px;
		margin-left: calc(100% + 20px);
	}

	&::before {
		width: 0;
		left: 0;
		bottom: 50%;
		transition: width ease 0.4s;
	}

	&::after {
		width: 360px;
		left: 0;
		bottom: 50%;
		transition: all ease 0.6s;
	}

	span {
		height: 20px;
		overflow: hidden;
		position: relative;
		display: inline-block;
		transition: .3s all ease-in;
		font-size: font-size-rel(14px);
		line-height: font-size-rel(20px);

		&:before {
			content: attr(data-text);
			color: $white;
			position: absolute;
			top: -30px;
		}
	}

	i {
		content: '';
		left: -15px;
		top: -15px;
		width: 20px;
		height: 20px;
		display: block;
		position: absolute;
		background: url('../img/plus_40.svg') 50% 50% no-repeat;
		background-size: cover;
	}

	&:hover {
		color: $white;
		text-decoration: none;

		&::before {
			width: 160px;
		}

		&::after {
			left: 100%;
			width: 0;
			transition: all ease 0.2s;
		}

		span {
			transition: .3s all ease-in;
			line-height: 80px;

			&:before {
			}
		}
	}

	&--black {
		color: $black;

		span {

			&:before {
				color: $black;
			}
		}

		&:hover {
			color: $black;
		}
	}

	&--white {

		&:after,
		&:before {
			background: $white;
		}
	}

	&--no-line {

		&:after,
		&:before {
			display: none !important;
		}
	}

	@media (min-width: $screen-sm-min) {

		&::after {
			width: 160px;
		}

		span {
			font-size: font-size-rel(16px);
		}

		i {
			top: -33px;
			left: -30px;
			width: 40px;
			height: 40px;
		}
	}
}

.tabs {

	&__nav {
		line-height: font-size-rel(20px);
		font-size: font-size-rel(14px);

		&--item {
			opacity: 0.4;
			color: $black;
			transition: .2s;
			padding: 8px 0;
			white-space: nowrap;
			display: inline-block;
			text-decoration: none;
			border-bottom: 1px solid transparent;

			&:hover {
				opacity: 1;
				transition: .2s;
			}

			&.active {
				opacity: 1;
				transition: .2s;
				border-bottom-color: $red;
			}
		}

		.swiper-slide {
			width: auto;
		}
	}

	&__item {
		display: none;
	}

	@media (min-width: $screen-sm-min) {

		&__nav {
			font-size: font-size-rel(16px);
		}
	}
}

.tags {
	width: 100%;
	position: relative;
	font-size: font-size-rel(14px);
	line-height: font-size-rel(20px);

	&:before {
		left: 0;
		right: 0;
		bottom: 0;
		content: '';
		z-index: 10;
		height: 10px;
		display: block;
		background: $white;
		position: absolute;
	}

	&__scroll {
		width: 100%;
		z-index: 1;
		max-width: 100%;
		overflow-x: auto;
		position: relative;
		padding-bottom: 10px;
	}

	&__nav {
		margin: 0;
		padding: 0;
		z-index: 1;
		position: relative;
		list-style: none;
		display: flex;
		align-items: center;
	}

	&__item {
		margin-right: 30px;
	}

	&__button {
		opacity: 0.4;
		color: $black;
		transition: .2s;
		padding: 8px 0;
		white-space: nowrap;
		display: inline-block;
		text-decoration: none;
		border-bottom: 1px solid transparent;

		&:hover {
			opacity: 1;
			transition: .2s;
		}

		&.active {
			opacity: 1;
			transition: .2s;
			border-bottom-color: $red;
		}
	}

	@media (min-width: $screen-sm-min) {
		font-size: font-size-rel(16px);
	}

	@media (min-width: $screen-lg-min) {

		&:before {
			display: none;
		}

		&__scroll {
			padding: 0;
			overflow-x: visible;
		}
	}
}

.content {
	line-height: 130%;
	font-size: font-size-rel(14px);

	p {
		margin-bottom: 20px;
	}

	&__group {
		position: relative;
		margin-bottom: 40px;
	}

	&__header {
		margin-bottom: 20px;

		&--label {
			width: 160px;
			font-weight: 700;
			line-height: 120%;
			font-family: $font-family-head;
			font-size: font-size-rel(16px);
			margin-bottom: 20px;
		}

		&--title {
			margin: 0;
		}
	}

	&__block {

		&--aside {
			margin-top: 40px;
			display: flex;
			overflow: hidden;
			justify-content: flex-end;
		}
	}

	&__media {
		margin-bottom: 20px;
	}

	&__list {
		width: 240px;
		list-style: none;
		margin: 0 0 20px 0;
		padding: 0;

		li {
			padding-left: 40px;
			position: relative;
			margin-bottom: 20px;

			&:before {
				left: 0;
				top: 9px;
				content: '';
				width: 30px;
				height: 1px;
				display: block;
				background: $red;
				position: absolute;
			}

			&:last-child {
				margin-bottom: 0;
			}
		}
	}

	&__tile {
		display: grid;
		grid-row-gap: 20px;
		grid-template-columns: 1fr;

		&--item {

		}

		&--title {
			font-weight: 700;
			line-height: 120%;
			margin-bottom: 10px;
			font-family: $font-family-head;
		}
	}

	@media (min-width: $screen-sm-min) {
		font-size: font-size-rel(16px);

		&__group {
			padding-left: 160px;
			margin-bottom: 80px;
		}

		&__header {
			position: relative;
			margin-bottom: 40px;

			&--label {
				top: 80px;
				left: -160px;
				position: absolute;
			}
		}

		&__block {

			&--text {
				width: 560px;
				flex-shrink: 0;
			}
		}

		&__list {
			width: 320px;
			padding-top: 10px;
			margin-bottom: 60px;

			li {
				padding-left: 80px;

				&:before {
					width: 40px;
					top: 10px;
				}
			}
		}

		&__tile {
			grid-row-gap: 60px;
			justify-content: space-between;
			grid-template-columns: 160px 160px 160px;

			&--title {
				margin-bottom: 20px;
				font-size: font-size-rel(18px);
			}
		}
	}

	@media (min-width: $screen-md-min) {

		&__header {
			max-width: 800px;
			margin-bottom: 60px;

			&--label {
				top: 112px;
			}
		}
	}

	@media (min-width: $screen-lg-min) {

		&__media {
			margin-left: 320px;
			margin-bottom: -30px;
		}

		&__tile {
			margin-right: 280px;
		}
	}

	@media (min-width: $screen-xl-min) {

		&__block {
			display: flex;
			justify-content: space-between;

			&--text {
				margin: 0;
			}

			&--aside {
				padding: 0;
				margin: 0 0 0 40px;
				flex-grow: 1;
			}
		}

		&__media {
			margin-bottom: -45px;
		}

		&__tile {
			margin-right: 280px;
		}
	}

}

.footnote {
	width: 140px;
	color: $black;
	position: relative;
	text-decoration: none;
	font-size: font-size-rel(14px);
	line-height: 130%;

	&:before {
		top: 9px;
		right: calc(100% + 40px);
		content: '';
		width: 160px;
		height: 1px;
		display: block;
		background: $red;
		position: absolute;
	}

	&:hover {
		color: $black;
		text-decoration: none;
	}

	@media (min-width: $screen-sm-min) {
		width: 240px;
		font-size: font-size-rel(16px);
	}
}

.content-lead {
	padding: 10px 0;
	margin: 40px 0;
	border-top: 1px solid $red;
	border-bottom: 1px solid $red;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;

	&__header {
		width: 100%;
		font-weight: 700;
		line-height: 130%;
		font-size: font-size-rel(16px);
		font-family: $font-family-head;
		margin-bottom: 20px;
	}

	&__content {
		width: 100%;
	}

	&__row {
		display: flex;
		justify-content: space-between;
	}

	&__item {
		width: calc(50% - 13px);

		h4 {
			margin-bottom: 10px;
		}

		p {
			margin: 0;
		}
	}

	@media (min-width: $screen-sm-min) {
		padding: 40px 0;
		margin: 80px 0;
		flex-wrap: nowrap;
		justify-content: space-between;

		&__header {
			margin: 0;
		}

		&__item {
			width: 160px;
			margin-left: 20px;
			flex-shrink: 0;
		}
	}

	@media (min-width: $screen-xl-min) {
		margin-right: 280px;
	}
}

.list-num {
	margin: 0;
	padding: 0;
	list-style: none;
	counter-reset:li;
	line-height: 130%;
	font-size: font-size-rel(14px);

	li {
		padding-top: 5px;
		min-height: 30px;
		padding-left: 40px;
		position: relative;
		margin-bottom: 20px;

		&:before {
			top: 0;
			left: 0;
			width: 30px;
			height: 30px;
			color: $white;
			padding: 5px 0;
			background: $red;
			text-align: center;
			position: absolute;
			font-size: font-size-rel(14px);
			line-height: font-size-rel(20px);
			border-radius: 50%;
			content:counter(li);
			counter-increment:li;
		}
	}

	@media (min-width: $screen-sm-min) {
		font-size: font-size-rel(16px);

		li {
			padding-top: 10px;
			min-height: 40px;
			padding-left: 80px;

			&:before {
				width: 40px;
				height: 40px;
				padding: 10px 0;
				font-size: font-size-rel(16px);
				line-height: font-size-rel(20px);
			}
		}
	}
	@media (min-width: $screen-lg-min) {
		margin-top: 60px;
		margin-bottom: 60px;
	}

	@media (min-width: $screen-xl-min) {

	}

}

.content-info {
	display: grid;
	grid-row-gap: 40px;
	grid-template-columns: 1fr;

	&__item {

		&--num {
			line-height: 120%;
			font-weight: 700;
			font-family: $font-family-head;
			font-size: font-size-rel(22px);
			margin-bottom: 10px;
		}
	}

	@media (min-width: $screen-sm-min) {
		grid-column-gap: 40px;
		grid-template-columns: 1fr 1fr;

		&__item {

			&--num {
				margin-bottom: 20px;
				font-size:  font-size-rel(40px);
			}
		}
	}

	@media (min-width: $screen-md-min) {
		grid-template-columns: 1fr 1fr 1fr;

		&__item {

			&--num {
				font-size:  font-size-rel(50px);
			}
		}
	}
}

.content-important {
	margin: 40px 0;
	font-size: font-size-rel(14px);
	line-height: font-size-rel(17px);

	&__wrap {
		padding: 10px 0;
		border-top: 1px solid $red;
		border-bottom: 1px solid $red;
	}

	&__header {
		font-weight: 700;
		line-height: 120%;
		margin-bottom: 10px;
		font-size: font-size-rel(16px);
		font-family: $font-family-head;
	}

	&__main {

	}

	&__text {
		margin-bottom: 20px;
	}

	&__author {
		display: flex;
		align-items: center;

		&--photo {
			width: 70px;
			height: 70px;
			overflow: hidden;
			border-radius: 50%;
			flex-shrink: 0;
		}

		&--name {
			padding-left: 20px;
		}
	}

	@media (min-width: $screen-sm-min) {
		margin-top: 100px;
		margin-bottom: 80px;

		&__wrap {
			padding: 40px 0;
			display: flex;
		}

		&__header {
			margin: 0;
			width: 200px;
			flex-shrink: 0;
			font-size: font-size-rel(18px);
		}

		&__text {
			margin-bottom: 40px;
		}

		&__author {

			&--photo {
				width: 80px;
				height: 80px;
			}
		}
	}

	@media (min-width: $screen-md-min) {
		display: flex;
		justify-content: flex-end;

		&__wrap {
			flex-grow: 1;
			max-width: 800px;
			padding-right: 40px;
		}

		&__header {
			width: 320px;
			flex-shrink: 0;
		}
	}

	@media (min-width: $screen-xl-min) {

	}
}

.share {
	font-size: 0;
	line-height: 0;

	&__title {
		white-space: nowrap;
		margin-bottom: 10px;
		font-size: font-size-rel(16px);
		line-height: font-size-rel(20px);
	}

	&__content {
		margin: 0;
		padding: 0;
		list-style: none;
		display: flex;
		align-items: center;

		&--item {
			margin-right: 20px;

			&:last-child {
				margin-right: 0;
			}
		}

		&--button {
			margin: 0;
			padding: 0;
			width: 40px;
			height: 40px;
			outline: none;
			border-radius: 50%;
			background: $white;
			text-decoration: none;
			border: 1px solid $red;
			display: flex;
			align-items: center;
			justify-content: center;

			i {
				height: 20px;
				display: inline-block;
			}

			svg {
				fill: $black;
			}

			&:hover {
				background: $red;

				svg {
					fill: $white;
				}
			}
		}
	}

	@media (min-width: $screen-sm-min) {
		display: flex;
		align-items: center;

		&__title {
			margin: 0 20px 0 0;
		}
	}
}

.articles {
	display: grid;
	grid-row-gap: 30px;
	grid-column-gap: 20px;
	grid-template-columns: 1fr;
	margin-bottom: 30px;

	&__item {
		font-size: font-size-rel(14px);
		line-height: font-size-rel(20px);
		display: block;

		&--image {
			display: block;
			overflow: hidden;
		}

		&--text {
			padding: 10px 0;
		}

		&--link {
			color: $black;
			display: inline-block;
			text-decoration: none;

			&:hover {
				color: $black;
				text-decoration: underline;
			}
		}
	}
	@media (min-width: $screen-xs-min) {
		grid-template-columns: 1fr 1fr;
	}

	@media (min-width: $screen-sm-min) {
		grid-column-gap: 40px;
		margin-bottom: 60px;

		&__item {
			font-size: font-size-rel(16px);

			&--text {
				padding: 20px 0;
			}
		}
	}

	@media (min-width: $screen-md-min) {
		grid-column-gap: 20px;
		margin-bottom: 80px;
		justify-content: space-between;
		grid-template-columns: 50% 37.5%;

		&__item {

			&--text {
				padding: 20px 0;
			}

			&--link {
				width: 200px;
			}

			&--md {

				.articles__item--text {
					display: flex;
					justify-content: flex-end;
					text-align: right;
				}
			}

			&--sm {
				padding-top: 40px;
				display: flex;
				flex-direction: column-reverse;

				.articles__item--wrap {
					margin-right: -70px;
				}
			}
		}
	}

	@media (min-width: $screen-lg-min) {

		&__item {

			&--sm {

				.articles__item--wrap {
					margin-right: -109px;
				}
			}
		}
	}

	@media (min-width: $screen-xl-min) {

	}

}

/*

.fp-section.fp-table,
.fp-slide.fp-table {
	display: block !important;
}

.fp-section {
	height: auto !important;
}

.fp-tableCell {
	height: auto !important;
	display: block !important;
}

*/

@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}
